#include "commoditysettings.h"

CommoditySettings::CommoditySettings(QObject *parent) : QObject(parent)
{
    m_codeAsNumber = false;
}

bool CommoditySettings::codeAsNumber() const
{
    return m_codeAsNumber;
}

void CommoditySettings::setCodeAsNumber(bool codeAsNumber)
{
    m_codeAsNumber = codeAsNumber;
}
